/* General */

  body{
    font-family: 'Poppins', sans-serif;
  }

  header{
    padding: 5px 15px;
  }

  section{
    padding: 5px 15px;
  }

  h1,h2,h3,h4,h5,h6{
    margin: 0px 0px 5px 0px;
  }

  a{
    font-size: 12px;
    text-decoration: none;
    color: #000;
  }

  p, li{
    font-size: 13px;
  }

  .link{
    padding: 0px;
  }

  .ui-header, .ui-footer {
    border-width: 0px 0;
    border-style: solid;
  }

  .ui-input-text, .ui-input-search {
    margin: 0em 0;
    border-width: 0px;
    border-style: solid;
  }

  .ui-input-text input, .ui-input-search input {
    margin: 0;
    min-height: auto;
    text-align: left;
    border: 0;
    background: inherit;
    -webkit-appearance: inherit;
    -webkit-border-radius: inherit;
    border-radius: inherit;
    -webkit-box-sizing: content-box;
  }

  .ui-collapsible-set .ui-collapsible-inset {
    margin: 10px 0 0;
  }
  
  .ui-collapsible-set .ui-collapsible-heading-toggle{
    text-overflow: inherit;
    overflow: hidden;
    white-space: break-spaces;  
  }
      
  .ui-collapsible-inset.ui-collapsible-themed-content .ui-collapsible-content {
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
  }

  .ui-state-active a, .ui-state-hover a, .ui-state-visited a, .ui-state-focus a  {
    outline: none;
  }

  button.ui-btn, .ui-controlgroup-controls button.ui-btn-icon-notext {
    width: 210px !important;
    border: 0px;
    font-family: 'Poppins', sans-serif;
  }

  .ui-panel-display-overlay{
    box-shadow: none;
    /*background: #000;*/
    width: 100%;
  }

  .ui-panel-dismiss-open{
    display: none !important;
  }

  .ui-body-d{
    padding: 15px 0px;
  }

  .ui-content {
    overflow-x: initial;
  }

  .ui-popup-screen.ui-overlay-inherit{
    background: #000;
  }
  
  .ui-select .ui-icon-carat-d{
    padding: 0px;
  }
  
  .expiry-date .ui-select{
      width: 50%;
  }

  .ui-popup.ui-body-inherit{
    border: none;
    background: #fff;
    border-radius: 4px;
    padding: 0px;
    box-shadow: 0px 0px 20px rgba(0,0,0, .3);
  }

  .ui-popup.ui-body-inherit .popup-header{
    padding: 10px 20px;
    background: #000;
    color: #fff;
    border-radius: 4px 4px 0px 0px;
    text-align: center;
    font-weight: 600;
  }

  .ui-popup.ui-body-inherit .popup-body{
    padding: 10px 20px;
  }

  .ui-popup.ui-body-inherit .popup-footer{
    padding: 10px 20px 10px 20px;
    border-top: 1px solid #f9f9f9;
    display: flex;
    justify-content: center;
  }

  .ui-popup.ui-body-inherit .popup-footer a{
    background: #000;
    display: table;
    margin: auto;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
  }
  
  .ui-popup.ui-body-inherit .popup-footer a#btnCancel{
      width: 80px !important;
      background: rgba(0,0,0, 0);
      color: #000;
      border: 2px solid #000;
      box-shadow: none !important;
      margin-right: 10px;
  }
  .ui-popup.ui-body-inherit .popup-footer a#btnYes{
      width:142px !important;
      border: 2px solid #000;
  }

  .ui-selectmenu.ui-popup .ui-input-search {
    margin-left: .5em;
    margin-right: .5em;
  }
  .ui-selectmenu.ui-dialog .ui-content {
      padding-top: 0;
  }
  .ui-selectmenu.ui-dialog .ui-selectmenu-list {
      margin-top: 0;
  }
  .ui-selectmenu.ui-popup .ui-selectmenu-list li.ui-first-child .ui-btn {
      border-top-width: 1px;
      -webkit-border-radius: 0;
      border-radius: 0;
  }
  .ui-selectmenu.ui-dialog .ui-header {
      border-bottom-width: 1px;
  }
  .ui-selectmenu .ui-title{
    font-weight: 600;
  }
  .ui-select a.ui-btn{
    padding: 0px;
    text-align: left;
  }
  .ui-selectmenu .ui-header .ui-btn-icon-notext:after{
    background-image: url('../images/icons/back.svg');
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center center;
  }
  .ui-selectmenu.ui-dialog .ui-header{
    border-bottom: none;
  }
  .ui-selectmenu .ui-input-search:after{
    background-image: url('../images/icons/search.svg');
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: center center;
    left: 10px;
  }
  .ui-selectmenu .ui-input-search input{
    background-color: #F4F4F4;
    border-radius: 4px;
    border: none;
    padding: 15px 30px 15px 30px;
    margin: 5px 0px;
    width: calc(100% - 60px);
    font-size: 12px;
    font-weight: 400;
    font-family: 'Poppins';
    font-size: 15px;
  }
  .ui-selectmenu .ui-input-has-clear{
    padding-right: 0px;
  }
  .ui-selectmenu .ui-input-search .ui-btn-icon-notext:after{
    background-image: url('../images/icons/cancel.svg');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center center;
  }
  .ui-selectmenu .ui-listview>li>a.ui-btn{
    border-color: #ccc;
    font-size: 13px;
  }
  .ui-selectmenu .ui-selectmenu-list li .ui-btn{
    padding: 10px;
  }

  #ppic-listbox-popup{
    width: 100%;
    max-width: 100% !important;
    top: 0px !important;
    left: 0px !important;
    max-height: 300px;
  }
  #ppic-listbox-popup .ui-popup.ui-body-inherit{
    max-height: 80vh;
    overflow: scroll;
    border-radius: 0px;
  }
  
  .ui-btn-right.ui-icon-delete{
        color: #fff;
        top: 0px;
        right: 0px;
        line-height: 22px;
  }
  .ui-btn-right.ui-icon-delete:after{
      content:'X';
      color: #fff;
  }
/* Alignments */

  .ui-footer .align-center,
  .align-center{
    text-align: center;
    display: flex;
    align-self: center;
    justify-content: center;
  }

  .d-flex{
    display: flex;
  }

  .d-column{
    flex-direction: row;
    flex-wrap: wrap;
  }

  .col-12{
    width: 100%;
  }

  .col-6{
    width: calc(50% - 5px);
  }

  .col-6:first-child{
    padding-right: 10px;
  }

  .col-6:last-child{
    padding-left: 10px;
  }

  .d-flex.space{
    justify-content: space-between;
    align-items: center;
  }

  .scroll-y{
    height: 270px;
    overflow-y: scroll;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
  }

  .scroll-y p{
    font-size: 12px;
  }
  
  .scroll-y a{
      text-decoration: underline;
  }

/* Margins */

  *.mb-35{
    margin-bottom: 35px !important;
  }

  *.mb-0{
    margin-bottom: 0px !important;
  }

  *.mb-25{
    margin-bottom: 25px !important;
  }

  *.mt-15{
    margin-top: 15px !important;
  }

  *.mt-25{
    margin-top: 25px !important;
  }

  *.mt-20{
    margin-top: 20px !important;
  }

  *.m-auto{
    display: block;
    margin: 10px auto !important;
  }

  *.mt-auto{
    margin-top: auto;
  }

  .ptb-25{
    padding: 0px 25px;
  }

  .p-25{
    padding: 25px;
  }

  .pt-35{
    padding-top: 35px;
  }

  .pt-25{
    padding-top: 25px;
  }

  .plr-35{
    padding-left: 35px;
    padding-right: 35px;
  }

  .p-35{
    padding: 35px;
  }

  .ml-15{
    margin-left: 15px;
  }

  .mb-15{
    margin-bottom: 15px;
  }

/* Back button */

  .back-button{
    position:fixed;
    left: 0px;
    top: 102px;
  }

  .back-button a{
    display: flex;
    background: #F4F4F4;
    width: 25px;
    height: 25px;
    border-radius: 0px 10px 10px 0px;
  }

  .back-button a:after{
    content: '';
    background-image: url('../images/icons/back.svg');
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 25px;
    height: 25px;
  }
  
@media (min-width: 1024px) and (max-width: 2560px) {
  
  #ppic-listbox-popup{
        width: 320px;
        max-width: 320px !important;
        top: 20px !important;
        max-height: 300px;
        left: 50% !important;
        transform: translate(-50%, 0%);
    }
    #ppic-listbox-popup .ui-popup.ui-body-inherit{
        max-height: 80vh;
        overflow: scroll;
        border-radius: 0px;
    }
    
}
  